Telcobridges - Session Border Controllers
Would you like to react to this message? Create an account in a few clicks or log in to continue.

Log4Shell vulnerability: Telcbridges products are not affected

Go down

Log4Shell vulnerability: Telcbridges products are not affected Empty Log4Shell vulnerability: Telcbridges products are not affected

Post by Admin Wed Dec 29, 2021 2:59 am

Telcobridges products are not affected by the Log4Shell security vulnerability. Log4j is a Java library that is not used by Telcobridges.

Admin
Admin

Number of Messages : 472
Point : 1121
Registration Date : 2017-11-27

http://freesbc.yetkinforum.com

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum